Subject: [mpls] MPLS World Congress: CFP dead line extension

From: "Michel Gosse" <[email-masked]>
Date: Thu, 28 Jun 2012 16:19:51 +0200

The 15th edition of the MPLS & Ethernet World Congress will take place in
Paris from 19 to 22 March, 2013. 

The 2013 edition will place particular emphasis on Cloud, SDN and MPLS
End-to-end issues.

The Call for Proposals dead line has been extended to July 15th.

More info:  <http://www.uppersideconferences.com/mpls2013/mpls2013cfp.html>
http://www.uppersideconferences.com/mpls2013/mpls2013cfp.html